﻿div.Haut
{
	margin:0px;
	padding:0px;
	padding-left:10px;
	padding-right:10px;
	
	font-size:0px;
	
	background:#4C4D4F;
	
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	
	z-index:10;
}

@media (max-width:750px)
{
	div.Haut
	{
		position:static !important;
	}
}

div.Haut div.SousHaut
{
	max-width:1000px;
	
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
}

div.Haut div.SousHaut div.Logo
{
	width:196px;
	
	margin:0px;
	padding:0px;
	padding-top:16px;
	padding-bottom:16px;
	
	float:left;
}

@media (max-width:400px)
{
	div.Haut div.SousHaut div.Logo
	{
		margin-left:auto !important;
		margin-right:auto !important;
		padding-top:10px !important;
		padding-bottom:10px !important;
		
		float:none !important;
	}
}

div.Haut div.SousHaut div.Logo a
{
	margin:0px;
	padding:0px;
}

div.Haut div.SousHaut div.Logo a img
{
	margin:0px;
	padding:0px;
	
	border:0px;
}

div.Haut div.SousHaut div.Slogan
{
	margin:0px;
	margin-left:4%;
	margin-right:4%;
	padding:0px;
	padding-top:45px;
	
	color:#FFFFFF;
	font-family:"Mistral", "Chardonnay", Calibri, Arial, sans-serif;
	font-size:26px;
	
	float:left;
}

@media (max-width:630px)
{
	div.Haut div.SousHaut div.Slogan
	{
		display:none !important;
	}
}

@media (min-width:631px) and (max-width:850px)
{
	div.Haut div.SousHaut div.Slogan
	{
		padding-top:26px !important;
	}
}

div.Haut div.SousHaut div.Slogan span
{
	margin:0px;
	margin-left:2px;
	margin-right:2px;
	padding:0px;
	
	display:inline-block;
}

@media (max-width:850px)
{
	div.Haut div.SousHaut div.Slogan span
	{
		display:block !important;
	}
}

div.Haut div.SousHaut div.Liens
{
	min-width:150px;
	
	margin:0px;
	padding:0px;
	
	text-align:right;
	
	float:right;
}

@media (max-width:400px)
{
	div.Haut div.SousHaut div.Liens
	{
		margin-left:auto !important;
		margin-right:auto !important;
		padding-bottom:10px !important;
		
		text-align:center !important;
		
		float:none !important;
	}
}

div.Haut div.SousHaut div.Liens a.MonCompte
{
	margin:0px;
	margin-bottom:17px;
	padding:0px;
	padding-top:5px;
	padding-bottom:5px;
	
	color:#FFFFFF;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	
    background:#DC098C;
	border:1px solid #4C4D4F;
	border-top:0px;
	
	border-radius:0px 0px 4px 4px;
	-moz-border-radius:0px 0px 4px 4px;
	-webkit-border-radius:0px 0px 4px 4px;
	
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.40);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.40);
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.40);

	display:block;
}

@media (max-width:400px)
{
	div.Haut div.SousHaut div.Liens a.MonCompte
	{
		margin-bottom:10px;
		
		border-top:1px solid #4C4D4F !important;
		
		border-radius:4px 4px 4px 4px !important;
		-moz-border-radius:4px 4px 4px 4px !important;
		-webkit-border-radius:4px 4px 4px 4px !important;
	}
}

div.Haut div.SousHaut div.Liens a.FNAIM
{
	margin:0px;
	padding:0px;
	
	display:inline-block;
}

div.Haut div.SousHaut div.Liens a.FNAIM img
{
	margin:0px;
	padding:0px;
	
	border:0px;
}

div.Haut div.SousHaut div.Liens a.AMEPI
{
	margin:0px;
	margin-left:10px;
	padding:0px;
	
	display:inline-block;
}

div.Haut div.SousHaut div.Liens a.AMEPI img
{
	margin:0px;
	padding:0px;
	
	border:0px;
}

div.Haut div.SousHaut div.Liens a.BienIci
{
	margin:0px;
	margin-right:10px;
	padding:0px;
	
	display:inline-block;
}

div.Haut div.SousHaut div.Liens a.BienIci img
{
	margin:0px;
	padding:0px;
	
	border:0px;
}